
@media (max-width:1340px) 
{
.navbar-nav{gap:35px}


}



@media (max-width:1200px) 
{
.itemContent p{max-width:88%;margin:12px 0 20px;font-size:16px;line-height:27px}
.itemContent h2 {font-size: 42px;margin: 0;}
.header-search { max-width:450px; }
.megaOfferBox h2 {font-size: 16px;}
.megaOfferWrapper {  padding: 0;}

 .megaOfferWrapper  .col-xl-3 {
    padding: 0 5px;
  }

.aboutShops ul {
  padding: 0 20px;
}
.aboutShops li .contentFt p {
  font-size: 14px;
}

.aboutShops li { 
  gap: 11px;
}


}

@media (max-width:1100px) 
{
.itemContent p{max-width:480px;margin:12px 0 20px;font-size:14px;line-height:24px}
.itemContent h2 {font-size: 42px;margin: 0;}
.navbar-nav{gap:18px}
.navbar-expand-lg .navbar-nav .nav-link {font-size: 13px;}
.gameImg {  max-width: 354px;}
.header-logo{width:150px}
.header-search{max-width:400px}



}


@media (max-width:991px) 
{
.header-search{width:100%;max-width: 100%;padding:0;margin:0 0 10px;order:2!important}
.header-top-right{ margin:12px 0 10px;}
.headerTopBox{padding:0}
.headerNav{border-top:solid 1px #f6f6f6}
.headerNav .navbar-brand img{width:180px}
.navbar {  padding: 0;}
.navbar-nav{gap:0;padding:10px 0 10px}
.navbar-expand-lg .navbar-nav .nav-link{font-size:15px;color:#000}

.itemContent h2 {    font-size: 32px;  }
.gameImg{max-width:240px}
.itemContent p{max-width:380px;margin:12px 0 15px;font-size:13px;line-height:22px}
.slideBtn a{width:auto;height:auto;font-size:14px;padding:5px 12px}
 .megaOfferBox h2 {
    font-size: 14px;
    line-height: 23px;
  }

  .priceColor {
  font-size: 15px;
}
.megaTopBox .nav-item button { 
  font-size: 15px;
}
.megaTopBox .nav {
  gap: 5px;
}
 .megaTopBox {
  flex-wrap: wrap;
}
.megaTopBox h2 { 
  width: 100%;
}
  .megaOfferWrapper {
    padding: 0;
    margin: 10px 0 0;
  }
.aboutShops li {
  width: 50%; 
}
 
.br-none {
  border-right: none!important;
}

.aboutShops {
  margin: 0 0 50px;
}


}

@media (max-width:767px) 
{
 .itemBoxContent{width:100%;text-align: center;}
.itemContent{position:static;width:100%;padding:32px 10px;height:auto;background:#000070}
.gameImg{max-width:300px;margin:auto}
.itemContent h2{font-size:24px}
.itemContent p{max-width:100%;margin:15px 0 30px;font-size:13px;line-height:22px;padding:0 30px}
.slideBtn{justify-content:center}

  .megaTopBox h2 {
    text-align: center;
  }

a.viewBtn {
  color: #000;
  font-size: 16px;
  font-weight: 500;
  margin: 20px auto 0;
  text-decoration: underline;
}

.footerTopLinks h2 {
  margin: 25px 0 0;
}
  .aboutShops li {
    width: 100%;
    border-right: none !important;
  }


}

@media (max-width:600px) 
{
.header-logo{width:30%;margin:12px 0 10px}
.header-top-right ul.headerIcons{gap:10px}
.header-top-right{width:65%;margin:12px 0 10px}
.header-top-right ul.headerIcons li span {
  display: none;}
.megaTopBox .nav-item {
  border: none;
  width: 49%;
  text-align: center;
  display: flex;
  justify-content: center;
}


}